picopal.lo: lib/picopal.c \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/stdlib.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/_mingw.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/include/stddef.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/string.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/stdio.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/include/stdarg.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/sys/types.h \
 lib/picodefs.h lib/picopal.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/math.h \
 lib/picopltf.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/time.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/windows.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/windef.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winnt.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winerror.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/basetsd.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/pshpack4.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/poppack.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/wincon.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winbase.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/wingdi.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winuser.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winnls.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winver.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winnetwk.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winreg.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winsvc.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/cderr.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/dde.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/ddeml.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/dlgs.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/imm.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/lzexpand.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/mmsystem.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/nb30.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpc.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpcdce.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/basetyps.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpcdcep.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpcnsi.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpcnterr.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/shellapi.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/pshpack2.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winperf.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/commdlg.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winspool.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winsock2.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/ole2.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/objbase.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpcndr.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpcnsip.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/objfwd.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/wtypes.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/unknwn.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/objidl.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/cguid.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/olectlid.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/oleauto.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/oaidl.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/oleidl.h

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/stdlib.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/_mingw.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/include/stddef.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/string.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/stdio.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/include/stdarg.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/sys/types.h:

lib/picodefs.h:

lib/picopal.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/math.h:

lib/picopltf.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/time.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/windows.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/windef.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winnt.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winerror.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/basetsd.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/pshpack4.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/poppack.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/wincon.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winbase.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/wingdi.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winuser.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winnls.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winver.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winnetwk.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winreg.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winsvc.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/cderr.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/dde.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/ddeml.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/dlgs.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/imm.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/lzexpand.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/mmsystem.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/nb30.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpc.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpcdce.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/basetyps.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpcdcep.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpcnsi.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpcnterr.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/shellapi.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/pshpack2.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winperf.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/commdlg.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winspool.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/winsock2.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/ole2.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/objbase.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpcndr.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/rpcnsip.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/objfwd.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/wtypes.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/unknwn.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/objidl.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/cguid.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/olectlid.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/oleauto.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/oaidl.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/oleidl.h:
